Devel::Cover::Report::Sort(3pm)

NAME
Devel::Cover::Report::Sort - backend for Devel::Cover

VERSION
version 1.44

SYNOPSIS
 cover -report sort

DESCRIPTION
This module reports coverage runs in an optimal order. It is designed to be called from the "cover" program.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2004-2024, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net